/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body,
section#wrapper,
#page {
    background-color: #4f271b;
}

#header,
section#wrapper .container,
.breadcrumb-container nav {
    background-color: #fff;
}

#full-menu {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgdmlld0JveD0iMCAwIDE0LjgxMTg2NyA0LjA4MDA4IgogICBoZWlnaHQ9IjQuMDgwMDgiCiAgIHdpZHRoPSIxNC44MTE4NjciCiAgIHhtbDpzcGFjZT0icHJlc2VydmUiCiAgIGlkPSJzdmcyIgogICB2ZXJzaW9uPSIxLjEiPjxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTgiPjxyZGY6UkRGPjxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj48ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD48ZGM6dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0eXBlL1N0aWxsSW1hZ2UiIC8+PC9jYzpXb3JrPjwvcmRmOlJERj48L21ldGFkYXRhPjxkZWZzCiAgICAgaWQ9ImRlZnM2Ij48Y2xpcFBhdGgKICAgICAgIGlkPSJjbGlwUGF0aDE4IgogICAgICAgY2xpcFBhdGhVbml0cz0idXNlclNwYWNlT25Vc2UiPjxwYXRoCiAgICAgICAgIGlkPSJwYXRoMTYiCiAgICAgICAgIGQ9Ik0gMCwzLjA2IEggMTEuMTA5IFYgMCBIIDAgWiIgLz48L2NsaXBQYXRoPjwvZGVmcz48ZwogICAgIHRyYW5zZm9ybT0ibWF0cml4KDEuMzMzMzMzMywwLDAsLTEuMzMzMzMzMywwLDQuMDgwMDgpIgogICAgIGlkPSJnMTAiPjxnCiAgICAgICBpZD0iZzEyIj48ZwogICAgICAgICBjbGlwLXBhdGg9InVybCgjY2xpcFBhdGgxOCkiCiAgICAgICAgIGlkPSJnMTQiPjxnCiAgICAgICAgICAgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCwtMC4wMDEpIgogICAgICAgICAgIGlkPSJnMjAiPjxwYXRoCiAgICAgICAgICAgICBpZD0icGF0aDIyIgogICAgICAgICAgICAgc3R5bGU9ImZpbGw6IzRmMjcxYjtmaWxsLW9wYWNpdHk6MTtmaWxsLXJ1bGU6bm9uemVybztzdHJva2U6bm9uZSIKICAgICAgICAgICAgIGQ9Ik0gMCwwIEMgMC4yMzgsMS43MjkgMS43MjIsMy4wNjIgMy41MTYsMy4wNjIgNS4zMTIsMy4wNjMgNi43OTYsMS43MjkgNy4wMzMsMCBaIiAvPjwvZz48L2c+PC9nPjwvZz48L3N2Zz4=');
    background-position: left bottom;
    background-repeat: repeat-x;
    background-color: white;
    background-size: auto;
}

#full-menu .container,
#full-menu .container .row {
    background-color: transparent;
}

.full_header.full_menu #full-menu.white {
    border-bottom: none;
}

#wrapper {
    margin-bottom: 25px;
}

#wrapper>.container {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgdmlld0JveD0iMCAwIDE0LjgxMTg2NyA0LjA4MDA4IgogICBoZWlnaHQ9IjQuMDgwMDgiCiAgIHdpZHRoPSIxNC44MTE4NjciCiAgIHhtbDpzcGFjZT0icHJlc2VydmUiCiAgIGlkPSJzdmcyIgogICB2ZXJzaW9uPSIxLjEiPjxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTgiPjxyZGY6UkRGPjxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj48ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD48ZGM6dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0eXBlL1N0aWxsSW1hZ2UiIC8+PC9jYzpXb3JrPjwvcmRmOlJERj48L21ldGFkYXRhPjxkZWZzCiAgICAgaWQ9ImRlZnM2Ij48Y2xpcFBhdGgKICAgICAgIGlkPSJjbGlwUGF0aDE4IgogICAgICAgY2xpcFBhdGhVbml0cz0idXNlclNwYWNlT25Vc2UiPjxwYXRoCiAgICAgICAgIGlkPSJwYXRoMTYiCiAgICAgICAgIGQ9Ik0gMCwzLjA2IEggMTEuMTA5IFYgMCBIIDAgWiIgLz48L2NsaXBQYXRoPjwvZGVmcz48ZwogICAgIHRyYW5zZm9ybT0ibWF0cml4KDEuMzMzMzMzMywwLDAsLTEuMzMzMzMzMywwLDQuMDgwMDgpIgogICAgIGlkPSJnMTAiPjxnCiAgICAgICBpZD0iZzEyIj48ZwogICAgICAgICBjbGlwLXBhdGg9InVybCgjY2xpcFBhdGgxOCkiCiAgICAgICAgIGlkPSJnMTQiPjxnCiAgICAgICAgICAgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCwtMC4wMDEpIgogICAgICAgICAgIGlkPSJnMjAiPjxwYXRoCiAgICAgICAgICAgICBpZD0icGF0aDIyIgogICAgICAgICAgICAgc3R5bGU9ImZpbGw6IzRmMjcxYjtmaWxsLW9wYWNpdHk6MTtmaWxsLXJ1bGU6bm9uemVybztzdHJva2U6bm9uZSIKICAgICAgICAgICAgIGQ9Ik0gMCwwIEMgMC4yMzgsMS43MjkgMS43MjIsMy4wNjIgMy41MTYsMy4wNjIgNS4zMTIsMy4wNjMgNi43OTYsMS43MjkgNy4wMzMsMCBaIiAvPjwvZz48L2c+PC9nPjwvZz48L3N2Zz4=');
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: auto;
}

.btn-primary {
    border-color: #88b027;
    background-color: #88b027;
}

#information-section {
    background-color: transparent;
}

#information-section>.container {
    border-top: solid 1px #c3c3c3;
    border-bottom: solid 1px #c3c3c3;
}

@media (min-width: 1200px) {
    .offset-xl-2 {
        margin-left: 1.666667%;
    }
}

@media (min-width: 1200px) {
    .tabs {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 96.66667%;
        flex: 0 0 96.66667%;
        max-width: 96.66667%;
    }
}

@media (min-width: 768px) {
    #home-slider {
        margin-bottom: 0;
        padding-bottom: 15px;
        padding-top: 15px;
    }

    #main .product-miniature .product-title,
    #blockcart-modal .product-miniature .product-title {
        font-size: 1.25rem;
        margin-bottom: 15px;
        margin-right: 60px;
    }

    body#index #main .product-miniature .right-box,
    body#index #main .product-miniature .left-box,
    #blockcart-modal .product-miniature .right-box,
    #blockcart-modal .product-miniature .left-box {
        float: none;
        width: auto;
        flex: 0;
    }

    body#index #main .product-miniature .right-box,
    #blockcart-modal .product-miniature .right-box {
        flex: 1;
    }

    body#index #main .product-miniature .left-box,
    #blockcart-modal .product-miniature .left-box {
        flex: 2;
    }

    #main .product-miniature .product-flags .new,
    #blockcart-modal .product-miniature .product-flags .new {
        top: -24px;
        right: -58px;
        width: 150px;
    }

    #main .product-miniature .left-box,
    #main .product-miniature .right-box {
        margin-top: 2rem;
    }

    #main .product-miniature .product-flags .new,
    #blockcart-modal .product-miniature .product-flags .new {
        background-color: #f18739;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 0;
        transform-origin: 0;
        font-size: 12px;
        font-weight: normal;
    }

    #main .product-miniature .left-box,
    #blockcart-modal .product-miniature .left-box {
        width: 59%;
    }
}

@media (max-width: 992px) {
    .logo.img-fluid {
        max-height: 60px;
        width: auto;
    }

    #_mobile_logo {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (min-width: 992px) {

    .layout-full-width #main .product-miniature,
    #blockcart-modal .product-miniature {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        min-width: 50%;
    }

    .layout-full-width #main .product-miniature .thumbnail-container,
    .layout-full-width #main .product-miniature .product-description,
    #blockcart-modal .product-miniature .thumbnail-container,
    #blockcart-modal .product-miniature .product-description {
        max-width: 50%;
        min-width: 50%;
    }

    .layout-full-width #main .product-miniature .thumbnail-container,
    #blockcart-modal .product-miniature .thumbnail-container {
        float: left;
    }

    .layout-full-width #main .product-miniature .product-description,
    #blockcart-modal .product-miniature .product-description {
        float: left;
        /*float: right;*/
    }
}

#wrapper #content-wrapper {
    margin-top: 15px;
}

.breadcrumb-container nav {
    padding-top: 15px;
}

#main .product-miniature .product-description,
#blockcart-modal .product-miniature .product-description {
    padding: 30px 0;
}

#custom-text p {
    text-align: center;
}

.product-prices {
    position: relative;
}

.twitter i {
    background-color: initial;
}

.facebook i {
    background-color: initial;
}

/* Fix the huge white space on password recovery page */
.ps-alert-success li {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.ps-alert-success li i {
    width: 20px;
    margin-bottom: 10px;
    margin-right: 5px;
}

.ps-alert-success li i svg path {
    fill: green;
}

/* Fix cut off rating stars, fix disappearing on mobile and polish the form overall */
#new_comment_form .new_comment_form_content .star_content .star {
    width: 30px;
    height: 30px;
    z-index: 9999999;
}

#new_comment_form .new_comment_form_content .row.required {
    padding-left: 15px;
}

#new_comment_form {
    padding: 35px;
    margin-top: 44px;
}

.fancybox-slide {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
}

#new_comment_form #criterions_list>li>label {
    margin: 0;
    line-height: 30px;
    min-width: unset;
    margin-right: 10px;
}

#new_comment_form #criterions_list>li {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#new_comment_form #criterions_list .star:hover {
    cursor: pointer;
}

#new_comment_form .product .product_desc {
    width: 100%;
    margin-left: 0;
}

#new_comment_form_footer .required sup {
    top: 0.5em;
}

article.product-miniature.js-product-miniature.col-xs-6.col-sm-4.slick-slide.slick-current.slick-active {
    max-width: 50% !important;
}

.js-products-slide .product-miniature.slick-slide {
    max-width: 50% !important;
}

.fancybox-slide {
    opacity: 0;
}

.fancybox-slide--current {
    z-index: 99995;
    opacity: 1;
}

.tag.discount-percentage {
    background-color: #d9534f;
}

.discount-block .discount.discount-amount {
    background-color: #d9534f;
    font-size: 1rem;
}

.delivery-options .delivery-option img {
    max-width: 100%;
}

.summary-selected-carrier img {
    max-width: 100%;
}

#dm_gopay_logos {
    display: none;
}

form #delivery-address footer button {
    margin-top: 0;
}

.delivery-option .payment-detail {
    font-weight: 400;
    font-size: .9rem;
    color: #9C9C9E;
}

.delivery-option.delivery_option_64 {
    margin-bottom: 48px;
    ;
}

.payment-options {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.payment-row-payment-option-1 {
    order: 3;
}

.payment-row-payment-option-2 {
    order: 1;
}

.payment-row-payment-option-3 {
    order: 2;
}

.payment-row-payment-option-4 {
    order: 4;
}

.payment-row-payment-option-5 {
    order: 5;
}

.payment-option .logo-custom {
    max-height: 30px;
    margin-left: 10px;
}

#new_comment_form .product .product_desc .product_name {
    font-size: 26px;
}

.product-pack .card img {
    max-height: 100%;
    max-width: 100%;
}

.product-pack article {
    display: inline-block;
    width: 49%;
}

.js-products-slide .slick-track {
    width: auto !important;
}

#blockcart-modal .product-miniature {
    padding: 0;

}

#blockcart-modal .product-accessories {
    margin-top: 50px;
    border-top: 2px solid #f6f6f6;
    padding-top: 30px;
}

#main .product-miniature .left-box {
    display: block;
}

#blockcart-modal .products {
    overflow: hidden;
}

#main .product-miniature .highlighted-informations,
#blockcart-modal .product-miniature .highlighted-informations {
    display: none;
}

/* product flags */
#main .product-miniature .product-flags .discount,
#blockcart-modal .product-miniature .product-flags .discount {
    display: none;
}

#main .product-miniature .product-flags .new,
#blockcart-modal .product-miniature .product-flags .new {
    position: absolute;
}

#main .product-miniature .content-overflow,
#blockcart-modal .product-miniature .content-overflow {
    overflow: hidden;
    position: relative;
}

#main .product-miniature .discount-percentage,
#blockcart-modal .product-miniature .discount-percentage {
    position: absolute;
    left: 0;
    top: 0;
}

@media (max-width: 768px) {

    #main .product-miniature .product-flags .new,
    #blockcart-modal .product-miniature .product-flags .new {
        position: absolute;
        top: 0;
        right: 0;
    }

    #main .product-miniature .product-flags .pack,
    #blockcart-modal .product-miniature .product-flags .pack {
        position: absolute;
        top: 0;
    }

    #main .product-miniature .product-title,
    #blockcart-modal .product-miniature .product-title {
        font-size: 0.85714rem;
        margin-bottom: 0;
        line-height: 1;
    }


}

.border-list #main .product-miniature .product-description,
#blockcart-modal .product-miniature .product-description {
    padding-left: 0.2rem;
    padding-right: 0.2em;
}

.tag {
    background-color: #f18739;

}


#productCommentsBlock .comment {
    display: none;
}

#productCommentsBlock .comment:nth-child(-n+5) {
    display: block;
}

/* START fix discount tags */
#main .product-miniature .discount-percentage,
#blockcart-modal .product-miniature .discount-percentage {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #d9534f;
}

.product-prices .discount-block .discount {
    background-color: #d9534f;
}

/* END fix discount tags */
/* START delivery free car */
.product-prices .delivery-free {
    position: absolute;
    right: 0;
    top: 0px;
    max-width: 100px;
}

@media (max-width: 480px) {
    .product-information .product-prices .delivery-free {
        position: relative;
        top: unset;
        right: unset;
        margin-top: 20px;
    }
}

/* END delivery free car*/
/* START fix YT mobile */
@media (max-width: 768px) {
    body#product .product-description iframe {
        max-width: 100%;
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
    }
}

/* END fix YT mobile */